<!DOCTYPE html>
<html th:replace="/parts/template :: template(~{::title}, ~{::section})" xmlns:th="http://www.w3.org/1999/xhtml">

<head>
    <title>Example Page</title>
</head>
<body>
<section>
    <div th:replace="/parts/add-file-collapse-block :: add-file-collapse-block"></div>
    <div id="picture" th:if="${user.filename}">
    <img th:src="${uploadPath} + ${user.filename}">
    </div>
</section>
</body>
</html>